/*-------- eZ --------*/
td.debugheader {
    background-color: #eeeeee;
    border-top: 1px solid #444488;
    border-bottom: 1px solid #444488;
    font-size: 0.9em;
    font-family: Arial, Helvetica, sans-serif;
}

pre.debugtransaction {
    background-color: #f8f6d8;
}

p.comment /* Class to be used during development for quick comments that someone should notice easily */
 {
    background-color: #ffff00;
    font-weight: bold;
    padding: 4px;
    margin: 4px;
    border: 2px dashed;
    display: block; /* Set this attribute to "none" to hide the comments */
}

/* eZSetup stuff */
td.ezsetup_header {
    background-color: #eeeeee;
    border-top: 1px solid #444488;
    border-bottom: 1px solid #444488;
    font-size: 120%;
    font-family: Arial, Helvetica, sans-serif;
}

td.ezsetup_req {
    font-size: 80%;
    font-family: Arial, Helvetica, sans-serif;
}

.ezsetup_critical {
    background-color: #eeeeee;
    border-top: 1px solid #444488;
    border-bottom: 1px solid #444488;
    font-size: 120%;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #FF0000;
}

.ezsetup_uncritical {
    background-color: #eeeeee;
    border-top: 1px solid #444488;
    border-bottom: 1px solid #444488;
    font-size: 120%;
    font-family: Arial, Helvetica, sans-serif;
    color: #E2A31D;
}

.ezsetup_pass {
    background-color: #eeeeee;
    border-top: 1px solid #444488;
    border-bottom: 1px solid #444488;
    font-size: 120%;
    font-family: Arial, Helvetica, sans-serif;
    color: #00B500;
}

div.debug-toolbar label {
    font-weight: normal;
}

/* used templates statistics */
#debug {
    text-align: left;
    border-top: 1px dashed black;
    padding: 0.3em;
    background-color: #fff;
    clear: both;
    display: none;
}

#debug table {
    border-collapse: collapse;
}

#timingpoints, #timeaccumulators, #debug_resources, #debug_includes, #debug table.debug_resource_usage {
    border: 1px dashed black;
}

#debug table tr.group td {
    padding-top: 0.7em;
    font-size: 0.95em;
}

#debug table tr.group td:first-child {
    padding-left: 0.2em;
    font-size: 1em;
}

#debug table tr.data td {
    background-color: #ffffff;
    border-top: 1px solid #444488;
    border-bottom: 1px solid #444488;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.95em;
}

#debug table tr.data:nth-child(odd) td {
    background-color: #eeeeee;
}

#debug table + h2, #debug table + h3 {
    margin-top: 1em;
}

#debug table.debug_resource_usage th + th, #debug table.debug_resource_usage td + td, table#timeaccumulators th + th, table#timeaccumulators td + td, table#timingpoints th + th, table#timingpoints td + td, table#debug_resources td, table#debug_includes td {
    padding: 0.25em 0.5em 0.25em 0.5em;
}

#debug th {
    text-align: left;
}

/* style info tags (that have more info when hovering) */
#debug span.debuginfo:after {
    border: 2px solid #23a4f5;
    border-radius: 10px;
    color: #23a4f5;
    height: 10px;
    width: 10px;
    line-height: 10px;
    font-size: 10px;
    content: "i";
    margin-left: 5px;
    padding: 0 5px 0 5px;
    opacity: 0.6;
}

#debug span.debuginfo:hover:after {
    opacity: 1;
}

/* center 1st and two last columns of template usage output */
#templateusage tr.data td:first-child, #templateusage tr.data td:nth-child(n+5) {
    text-align: center;
}

/* heading colors for misc notices/warnings... */
#debug tr.notice td.debugheader span {
    color: green;
}

#debug tr.warning td.debugheader span {
    color: orange;
}

#debug tr.error td.debugheader span {
    color: red;
}

#debug tr.debug td.debugheader span {
    color: brown;
}

#debug tr.timing td.debugheader span {
    color: blue;
}

#debug tr.strict td.debugheader span {
    color: purple;
}

/* End Debug eZ */

/* Form */
button, input, select, textarea {
    font-size: 15px;
    color: #000;
    border: 1px solid #934560;
}

option {
    background-color: #fff;
}

input[type=submit], input[type=radio], input[type=checkbox], select {
    cursor: pointer;
}

input[type=submit] {
    border: none;
    -webkit-appearance: button;
    border-radius: 0;
}

.right, .imageright, .visual-right, .text-right {
    float: right;
}

.left, .imageleft, .visual-left, .text-left {
    float: left;
}

.imagecenter {
    text-align: center;
}

.text-justify {
    text-align: justify;
}

.text-center {
    text-align: center;
}

.page-logo {
    z-index: 99999;
}

.page-visual.homepage {
    background: url(../images/page-visual-homepage-bg.jpg) center center no-repeat;
    height: 545px;
}

.page-visual.page {
    background: url(../images/page-visual-page-bg.jpg) no-repeat center top;
}

@media (max-width: 1023px) {
    .page-header-search {
        width: 85%;
    }
}

.page-header-search-submit {
    cursor: pointer;
}

.page-header-font-size {
    padding-top: 1px;
    padding-bottom: 1px;
}

#form-search-keywords,
#mainarea-autocomplete-rs {
    font-size: 12px;
}

.main-navigation.right {
    width: 430px;
}

.main-navigation.left {
    /*width: 385px;*/
}

.main-navigation p {
    margin: 0;
}

.main-navigation .link-1 b {
    font-weight: 600;
}

.main-navigation .row-1.find-a-doctor {
    width: 117px;
    padding-right: 0;
}

.main-navigation .row-1.find-a-doctor:hover .dropdown-menu {
    display: none;
}

.dropdown-menu.find-a-doctor {
    left: -7px;
}

.main-navigation .row-1.emergencies a {
    padding-left: 7px;
}

.main-navigation .dropdown-menu {
    z-index: 10000;
}

.main-navigation .level-2 {
    padding-top: 25px;
}

.page-content-article {
    margin-left: 0;
}

.page-content-article.large {
    width: 730px;
}

.visual-basic-left,
.imageleft,
.visual-left {
    float: left;
    margin: 0 15px 15px 0;
}

.visual-basic-right,
.imageright,
.visual-right {
    float: right;
    margin: 0 0 15px 15px;
}

.news-visual {
    background-color: transparent;
}

#page-body {
    position: relative;
    z-index: 9999;
}

.page-visual.listing {
    background: url(../images/page-visual-page-bg.jpg) no-repeat center top rgba(0, 0, 0, 0);
    height: 170px;
}

.page-content-service {
    float: left;
    width: 700px;
}

.page-content-service img {
    border: 1px solid #914560;
    border-radius: 5px;
}

#doctors-list table tr td:first-child {
    padding-left: 15px;
}

#doctors-list table tr td {
    padding: 4px;
}

.page-title {
    top: 40px;
    margin-top: 48px;
    font-size: 24px;
    font-weight: 600;
}

.page-breadcrumb {
    top: 25px;
    margin-top: 28px;
}

.homepage-box-title p {
    margin: 0;
}

.homepage-box.finder .homepage-box-text {
    color: #000000;
}

.homepage-box.finder .homepage-box-title p {
    margin: inherit;
}

.homepage-box.finder p {
    color: inherit;
    font-size: inherit;
    margin: 30px 0 0 105px;
}

.title-1 p,
.title-2 p,
.title-3 p,
.title-4 p,
.title-5 p,
.title-6 p {
    margin: 0;
}

.page-content-aside-box {
    position: relative;
    z-index: 99;
    font-size: 90%;
}

.page-content-aside-backround-fix-box {
    background-color: #E1D3D0;
    height: 90%;
    position: absolute;
    width: 190px;
    height: 1px;
}

.page-content-aside-box-title {
    font-size: 105%;
}

.page-content-aside-box .esch {
    background: url(../images/listing-item-esch-bg.png) no-repeat scroll left 0 transparent;
    font-size: 100%;
    font-weight: 600;
    padding-left: 33px;
    padding-top: 8px;
    color: #934560;
    line-height: 1.25;
    height: 41px;
    margin-bottom: 0;
}

.page-content-aside-box .dudelange {
    background: url(../images/listing-item-dudelange-bg.png) no-repeat scroll left 0 transparent;
    font-size: 100%;
    font-weight: 600;
    padding-left: 33px;
    padding-top: 8px;
    color: #934560;
    line-height: 1.25;
    height: 41px;
    margin-bottom: 0;
}

.page-content-aside-box .niederkorn {
    background: url(../images/listing-item-niederkorn-bg.png) no-repeat scroll left 0 transparent;
    font-size: 100%;
    font-weight: 600;
    padding-left: 33px;
    padding-top: 8px;
    color: #934560;
    line-height: 1.25;
    height: 41px;
    margin-bottom: 0;
}

.page-content-aside-box .cabinet {
    background: url(../images/listing-item-bg.png) no-repeat scroll left 0 transparent;
    font-size: 100%;
    font-weight: 600;
    padding-left: 33px;
    padding-top: 8px;
    color: #934560;
    line-height: 1.25;
    height: 41px;
    margin-bottom: 0;
}

.page-content-article .news-location {
    float: right;
}

.page-content-list {
    float: left;
    width: 730px;
}

.page-content-list .listing-item {
    margin-left: 0;
    padding-left: 0;
}

.services li {
    margin-bottom: 15px;
}

.listing-item.first {
    padding-top: 0;
}

/*Service listing - update */
.service-item-location {
    color: #fff;
    display: inline-block;
    font-size: 80%;
    font-weight: 600;
    padding: 0 5px;
    float: none;
}

.location-esch {
    background-color: #81C24A;
}

.location-niederkorn {
    background-color: #F2812E;
}

.location-dudelange {
    background-color: #25A0D8;
}

.services .listing-item {
    border-top: none;
}

.service-border {
    width: 100%;
    border-top: 1px dotted #888;
    position: absolute;
    top: -20px;
    left: 0;
}

.listing-item.fix-location .service-border {
    left: 215px;
    width: 50%;

}

.listing-item-link {
    position: inherit;
    float: right;
    top: 0;
    right: 0;
}

.services .listing-item:first-child .service-border {
    border: none;
}

.services .listing-item-title {
    margin-bottom: 5px;
    padding-bottom: 0;
}

.services .listing-item.esch {
    background: url(../images/listing-item-esch-bg.png) no-repeat left 42px rgba(0, 0, 0, 0);
}

.services .listing-item.niederkorn {
    background: url(../images/listing-item-niederkorn-bg.png) no-repeat left 42px rgba(0, 0, 0, 0);
}

.services .listing-item.dudelange {
    background: url(../images/listing-item-dudelange-bg.png) no-repeat left 42px rgba(0, 0, 0, 0);
}

.services .fix-location,
.services .listing-item.esch.fix-location,
.services .listing-item.niederkorn.fix-location,
.services .listing-item.dudelange.fix-location {
    background-position: left 7px;
}

.services .listing-item-contact {
    display: block;
    float: none;
    height: inherit;
    margin-top: inherit;
}

.listing-item .news-visual, .attribute-image {
    margin: 0 15px 15px 0;
    float: left;
}

.listing-item .news-location {
    float: right;
    margin-bottom: 15px;
}

.listing-item .news-title {

}

.listing-item-opening-times {
    width: 350px;
    margin-right: 30px;
}

.listing-item-hihglight {
    margin-right: 190px;
    margin-bottom: 30px;
    position: relative;
    padding: 0 40px;
    /*height: 64px;*/
    min-width: 177px;
    min-height: 64px;
    font-size: 12px;
}

.listing-items.services, .listing-item-hihglight {

}

.listing-item-hihglight p {
    font-style: italic;
}

.listing-item-hihglight span {
    font-size: 300%;
    font-weight: bold;
    font-style: italic;
    color: #914560;
}

.listing-item-hihglight span.left {
    bottom: 25px;
    left: 0;
    position: absolute;
}

.listing-item-hihglight span.right {
    bottom: 2px;
    right: 10px;
    position: absolute;
}

.listing-item-hihglight b {
    color: #914560;
}

.listing-items.doctors .listing-item-opening-times {
    margin-bottom: 20px;
}

.listing-items.doctors .listing-item-contact {

}

.listing-items.doctors li.listing-item.default {
    background: url(../images/listing-item-bg.png) no-repeat left 31px transparent;
}

/*-------- Doctors --------*/
.page-title-doctor {
    text-align: left;
}

.page-title-doctor .title-2 {
    margin-bottom: 0;
}

.page-content-photo {
    margin-bottom: 20px;
    float: right;
}

.page-content-photo img {
    display: block;
    float: right;
    border: 1px solid #914560;
    border-radius: 5px;
}

.list-1 {
    margin-left: 0;
    margin-bottom: 1.3em;
    padding-left: 20px;
    overflow: hidden;
}

.list-2 {
    margin-left: 0;
    margin-bottom: 1.3em;
    padding-left: 20px;
    overflow: hidden;
}

#listing-tab-service {
    margin-top: 30px;
}

.feedback {
    margin-top: 15px;
}

/*-------- Sitemap --------*/
.sitemap-level-1 {

}

.sitemap-level-2 {
    margin-left: 15px;
}

/*-------- Gallery --------*/

.lightboxList {
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 0;
    clear: both;
    margin-top: 15px;
    overflow: hidden;
    padding: 5px 0 0;
}

.lightboxList li {
    background-image: none;
    float: left;
    margin-bottom: 5px;
    margin-right: 8px;
    padding-left: 0;
}

#listing-tab-service .form-service-item.submit input {
    float: none;
    margin-left: 257px;
    cursor: pointer;
}

.form-service-right {
    width: auto;
}

/*-------- Recettage --------*/

#back-home {
    font-size: 13px;
    margin-top: 11px;
    margin-right: 15px;
    padding: 5px 10px;
    float: right;
    border-right: 1px solid #914560;
}

#back-home a {
    padding-left: 25px;
    text-decoration: none;
    color: #000;
    display: block;

    background: url(../images/home-icon.png) no-repeat left center transparent;
}

#back-home a:hover {
    color: #914560;
    background: url(../images/home-icon-active.png) no-repeat left center transparent;
}

.page-subheader {
    margin: 0 auto;
    width: 990px;
}

.page-subheader.homepage {
    margin: 0 auto;
    width: auto;
}

.main-navigation .link-1 {
    padding: 0 12px;
}

.main-navigation.left .row-1:first-child .link-1 {
    border-left: none;
}

.main-navigation.left .row-1:last-child .dropdown-menu {
    left: inherit;
    right: -143px;
}

.homepage-content-article-image {
    margin-right: 15px;
    margin-bottom: 15px;
}

.homepage-content-article-text p:first-child {
    color: #90465f;
    font-size: 18px;
}

#find-a-specialist {
    margin-top: 0;
}

.homepage-box.finder a {
    background: none;
    margin: auto;
    padding: inherit;
    font-size: inherit;
}

.page-content-navigation {
    margin-right: 25px;
    /*RGB(143,143,143)*/
    background-color: #8F8F8F;
    border: 1px solid #8F8F8F;
}

.page-footer-addresses {
    background-color: #8F8F8F;
}

.page-body {

}

.page-breadcrumb {
    position: relative;
    top: -15px;
    left: 0;
    margin: 0 auto;
    padding-bottom: 20px;
    width: 990px;
    color: #934560;
    font-size: 12px;
    text-transform: uppercase;
    border-radius: 5px;
}

.page-content-article img, .news-visual img {
    border: 1px solid #914560;
    border-radius: 5px;
}

.page-content-article table.links {

}

.page-content-article table.links tr td h6.title-6 {
    margin-bottom: 0.5em;
}

.page-content-article table.links tr td p {
    margin-top: 0.5em;
    font-size: 12px;
}

.page-content-article table.links tr td a {
    display: block;
    font-size: 12px;
    text-decoration: none;
}

.page-content-article table.links img {
    border: none;
    border-radius: 0;
}

.listing-tabs-navigation {
    position: relative;
}

.listing-tabs-navigation-tab {
    cursor: inherit;
}

.listing-tabs-navigation-tab a {
    color: #fff;
    display: block;
    text-decoration: none;
    width: 100%;
    height: 100%;
}

.listing-tabs-navigation-tab.selected a {
    color: #914560;
}

.list-specialites li .a-voir img {
    border: none;
    border-radius: 0;
}

.list-specialites li a.selected,
.list-specialites .selected-li a {
    background: url(../images/arrow-black-right.png) no-repeat 0 5px rgba(0, 0, 0, 0);
}

/* skeleton cutsom */
#js-squeletteinteractif-etape-2 .list-specialites li .a-voir a,
#js-squeletteinteractif-etape-2 .list-specialites .selected-li .a-voir a {
    background: none;
    padding: 0;
    display: inline;
}

.grid-squelette {
    background: none;
    position: relative;
    padding-bottom: 5px;
}

.grid-squelette .sub-column-2 {
    background: url("../images/dashed.png") repeat-y right center;
    margin-right: 0;
    padding-right: 20px;
}

#teddy-bear {
    width: 85px;
    height: 111px;
    position: absolute;
    left: 39%;
    bottom: 0;
    background: url(../images/squelette/nounours.png) no-repeat left center transparent;
}

#teddy-bear:hover {
    cursor: pointer;
    background: url(../images/squelette/nounours-active.png) no-repeat left center transparent;
}

.sub-column-5 {
    display: none;
}

@media (max-width: 767px) {
    .grid-squelette #teddy-bear {
        display: none;
    }

    .sub-column-5 {
        display: block;
        width: 100%;
        float: left;
        margin-top: 25px;
    }
}

.page-content-article .grid-squelette img {
    border: 0;
}

/* javascript : serialbox */
body.is-serialbox-open {
    overflow: hidden;
}

#serialbox {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.85);
    z-index: 99999;
}

#serialbox-wrapper {
    height: 100%;
    margin: auto;
    word-spacing: -3px;
    letter-spacing: -3px;
}

#serialbox-wrapper:before, #serialbox-content {
    display: inline-block;
    vertical-align: middle;
}

#serialbox-wrapper:before {
    content: '';
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
}

#serialbox-content {
    width: 100%;
    word-spacing: normal;
    letter-spacing: normal;
}

#serialbox-prev, #serialbox-next, #serialbox-close {
    position: absolute;
    text-indent: -999em;
    background: center center no-repeat;
    cursor: pointer;
    opacity: 0.6;
    transition: opacity 300ms;
    z-index: 100;
}

#serialbox-prev, #serialbox-next {
    top: 50%;
    width: 50px;
    height: 70px;
    margin-top: -35px;
}

#serialbox-prev:hover, #serialbox-next:hover, #serialbox-close:hover {
    opacity: 1;
}

#serialbox-prev.is-disabled, #serialbox-next.is-disabled {
    opacity: 0.2;
    cursor: default;
}

#serialbox-prev {
    background: url(../images/serialbox-prev.png);
    left: 0;
}

#serialbox-next {
    background: url(../images/serialbox-next.png);
    right: 0;
}

#serialbox.is-desktop #serialbox-close {
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    background-image: url(../images/serialbox-close.png);
    background-color: #000;
}

#serialbox.is-touchdevice #serialbox-prev {
    display: none;
}

#serialbox.is-touchdevice #serialbox-next {
    display: none;
}

#serialbox.is-touchdevice #serialbox-close {
    top: 15px;
    right: 15px;
    padding: 6px 11px;
    text-indent: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    border: 1px solid #fff;
    border-radius: 3px;
}

#serialbox.is-touchdevice #serialbox-controls {
    display: none;
}

#serialbox-swipejs {
    overflow: hidden;
    visibility: hidden;
}

#serialbox-swipejs-list {
    position: relative;
    overflow: hidden;
    text-align: center;
    -webkit-transform: translateZ(0);
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
}

#serialbox-swipejs-list > li {
    position: relative;
    display: inline-block;
    width: 100%;
    background: url(../images/serialbox-loading.gif) center center no-repeat;
    min-height: 15px;
}

.serialbox-swipejs-visual {
    max-width: 100%;
    height: auto;
    transition: max-height 0.2s ease-out;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#map-canvas img {
    border: none;
    border-radius: 0;
}

.map_infowindow {
    width: 170px;
    height: 135px;
}

#page-top {
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    border-color: #fff;
    background-color: #914560;
    display: block;
    z-index: 25000;
    position: fixed;
    bottom: 0;
    right: 10px;
    width: 260px;
    opacity: 0;
    *position: absolute;
    padding: 10px;
}

#page-top a {
    display: block;
    background: url(../images/arrow-white-top.png) no-repeat 5px center;
    color: #fff;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    line-height: 1.4;
}

/* Form custom */

/* javascript : validate */
label.js-validate-error {
    display: block;
    margin-top: 5px;
    font-weight: 700;
    color: #914560;
}

.form-item:before, .form-item:after {
    content: " ";
    display: table;
}

.form-item:after {
    clear: both;
}

.form-item {
    *zoom: 1;
    padding-left: 180px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    zoom: 1;
}

.form-item input, .form-item select, .form-item textarea, .form-item option {
    padding: 7px 25px 7px 7px;
}

.form-item label {
    padding: 7px;
}

.form-item:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0;
}

.form-item.radio {

}

.form-item.radio input {
    margin-top: 10px;
    width: auto;
}

.form-term {
    position: relative;
    float: left;
    padding-right: 10px;
    margin-left: -180px;
    width: 160px;
}

.form-term.is-required:before {
    content: "*";
    position: absolute;
    right: 0;
    top: 0;
    color: #990000;
}

.form-caption {
    display: block;
    margin-top: 3px;
    color: #999;
    font-size: 11px;
    line-height: 1.35;
}

.form-radio {
    display: block;
    padding-left: 20px;
    margin-bottom: 5px;
}

.form-radio.is-inline {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin: 0 15px 0 0;
}

.form-radio > input {
    float: left;
    margin: 3px 5px 0 -20px;
}

.form-checkbox {
    display: block;
    padding-left: 20px;
    margin-bottom: 5px;
}

.form-checkbox.is-inline {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin: 0 15px 0 0;
}

.form-checkbox > input {
    float: left;
    margin: 3px 5px 0 -20px;
}

.form-inside-item {
    overflow: hidden;
    *zoom: 1;
    margin-bottom: 5px;
    background-color: rgba(0, 0, 0, 0.05);
    border: 1px solid #94927a;
}

.form-inside-submit {
    float: right;
    margin-left: 10px;
}

.form-inside-field {
    display: block;
    overflow: hidden;
    *zoom: 1;
}

.form-inside-field input {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: none;
    border: none;
}

.form-after-submit {
    position: relative;
    float: right;
    overflow: auto;
    margin-left: -1px;
}

.form-after-field {
    display: block;
    overflow: hidden;
    zoom: 1;
}

.form-subtitle {
    margin-top: -15px;
    margin-bottom: 30px;
    max-width: 500px;
}

.form-contact-item {
    margin-bottom: 60px;
}

.form-contact-item.submit {
    cursor: pointer;
    float: none;
    margin-left: 257px;
}

.form-contact-item.submit input {
    background: url(../images/form-service-item-submit-bg.png) no-repeat right center rgba(0, 0, 0, 0);
    border: 0 none;
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 9px 40px 9px 13px;
    text-decoration: none;
    text-transform: uppercase;
}

.find-a-doctor input[type="text"],
.find-a-doctor select {
    border: none;
}

#recaptcha_area img {
    border: none;
}

#recaptcha_response_field {
    border: 1px solid #934560 !important;
}

.box-message-warning,
.box-message-success {
    border: 1px solid;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 20px;
    padding: 10px 15px;
}

.box-message-warning a,
.box-message-success a {
    text-decoration: underline;
}

.box-message-warning a:hover,
.box-message-success a:hover {
    text-decoration: none;
}

.box-message-title {
    border: none;
    font-size: inherit;
    font-weight: 600;
}

.box-message-success {
    background-color: #f4ffe0;
    border-color: #d9e5bf
}

.box-message-success p, .box-message-warning p {
    font-size: inherit;
}

.box-message-success, .box-message-success a, .box-message-success p {
    color: #365300
}

.box-message-success p {
    color: #365300;
    font-size: inherit;
}

.box-message-warning {
    background-color: #fff3f3;
    border-color: #f5d4d4
}

.box-message-warning, .box-message-warning a, .box-message-warning p {
    color: #3a0909
}

label.error {
    color: red
}

.find-a-doctor.touchscreen {
    display: none;
}

.page-content-article .grid-plan .links p {
    font-size: 100%;
}

.page-content-article .grid-plan .links img {
    border: 1px solid #914560;
    border-radius: 5px;
}

table.table-responsive tr:nth-child(0) {
    background: #fff;
}

table.table-responsive tr:nth-child(even) {
    background: #fff;
}

table.table-responsive tr:nth-child(odd) {
    background: rgba(147, 69, 97, 0.1);
}

table.table-responsive tr:first-child {
    border-bottom: 1px solid #e6d4d9;
}

table.table-responsive tr:last-child {
    border-bottom: none;
}

table.table-responsive td {
    padding: 8px 15px 7px;
    border-bottom: 1px solid #e6d4d9;
}

table.table-responsive {
    border-top: 1px solid #e6d4d9;
    line-height: 1.4;
}

.table-responsive.swipe::after {
    background-image: url("../images/swipe.png");
    background-repeat: no-repeat;
    bottom: 0;
    content: "";
    height: 100px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
}

/* Adjust left margin for non desktop screens */
@media (max-width: 640px) {
    body {
        width: 1024px;
    }

    #main-content, .page-breadcrumb {
        padding-left: 40px;
    }

    .page-footer {
        margin: 0 auto;
        width: 1024px;
    }

    .page-subheader.homepage {
        margin-top: -40px;
    }

    .page-visual.homepage {
        margin: 0 auto;
        width: 1024px;
    }

    .main-navigation {
        background: none;
    }

    .main-navigation .row-1:hover .dropdown-menu {
        display: none;
    }

    .main-navigation .dropdown-menu {
        display: none;
        background: none;
    }

    .main-navigation .dropdown-menu > * {
        display: none;
    }

    .find-a-doctor.notouchscreen {
        display: none;
    }

    .find-a-doctor.touchscreen {
        display: block;
    }

    #find-a-doctor {
        display: none;
    }

    .listing-item-link {
        right: 40px;
    }

}

@media (max-device-width: 640px) and (orientation: landscape) {
    html {
        -webkit-text-size-adjust: 100%;
    }
}

@media (max-width: 900px) {

    .listing-items.doctors li.listing-item.default {
        background: none;
    }

    .listing-item.default {
        padding-left: 0;

    }
}

.grid-adaptive .sub-column-17 {
    width: 16%;
}

/** **/
#share-by-email {
    float: left;
    margin-right: 4px;
    display: inline-block;
    font-size: 11px;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    padding: 0px 4px;
    text-shadow: 0 -1px 0 #934560;
    white-space: nowrap;
    background: #934560;
    border: none;
    border-radius: 2px;
    margin-bottom: 10px;
}

#share-by-email:hover {
    background-color: #b05274;
}

#share-by-email a {
    color: #fff;
    text-decoration: none;
}

#share-by-email .fa-envelope-o:before {
    padding-right: 2px;
}

/** Facebook stuff **/
.fb-like {
    margin-bottom:10px;
}

/** Evolution #13330 **/
#visit-chem-on-fb {
    position: absolute;
    left: 0;
    top:0;
    width: 210px;
    height: 30px;
    background-image: url(../images/blue-bg.svg);
    background-size: cover;
    padding: 10px 15px;
    font-size: 13px;
}

#visit-chem-on-fb a {
    color: #fff;
    text-decoration: none;
}
#visit-chem-on-fb .fa-facebook:before {
    font-size: 18px;
}

#visit-chem-on-fb-mobile {
    display:none;
}
@media (max-width: 1023px) {
    #visit-chem-on-fb {
        display:none;
    }
    #visit-chem-on-fb-mobile {
        display:block;
        background-color: #3B5A9A;
        width:35px;
        height:35px;
        border-radius: 20px;
        color:white;
        position: absolute;
        text-align: center;
        right: 55px;
        top: 35px;
        z-index: 150;
    }
    #visit-chem-on-fb-mobile *{
        color:white;
    }
    #visit-chem-on-fb-mobile i{
        font-size:20px;
        padding-top:8px;
    }
}
.wrapper-fb-chem-banner {

}

.block.footer {
    padding-top: 50px;
}



.cookie {
    position: fixed;
    overflow: hidden;
    z-index: 9999;
    bottom: 0;
    left: 0;
    right: 0;
    width: 97%;
    padding: 20px;
    background-color: #934560;
    font-family: inherit;
    font-size: 15px;
    line-height: 18px;
    color: white;
    text-align: left;
}

.cookie.hide {
    display: none;
}

.cookie a {
    color: #FFF;
}

.cookie .close {
    color: #fff;
    position: absolute;
    padding: 25px;
    font-size: 23px;
    right: 0;
    top: 40%;
    transform: translateY(-50%);
    cursor: pointer;
}

@media screen and (max-width: 768px) {
    .cookie {
        padding: 10px;
    }
    .cookie .close {
        display: block;
        position: relative;
        padding: 0px;
        margin-bottom: 10px;
        transform: translateY(0);
    }
}